» Ubuntu » Пакети

Error

two or more packages specified (xpilot-ng-utils oneiric)